@charset "UTF-8";

@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(https://fonts.gstatic.com/s/arimo/v9/yRXCRFPC-1Idpz4IHrhWug.woff2) format('woff2'), url(https://fonts.gstatic.com/s/arimo/v9/1-2hKopnVCDFmn0scYxOiA.woff) format('woff');
}

* {
	margin: 0;
	padding: 0;
}

body
{
	background-color: #f3dd9c;
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, Helvetica, Serif;
	font-size: 12px;
	margin: 56px auto 20px auto;
}

img
{
	vertical-align: middle;
}

a
{
	text-decoration: none;
	color: #705226;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0;
}

p
{
	padding-bottom: 1em;
	color: #63402D;
}

ul, ol
{
	padding: 0 0 1em 3em;
	color: #482512;
}

b.gras
{
	color: #e28601;
}

.spacer
{
	clear: both;
}

header
{
	background-image: url("./images/header.png");
	background-repeat: no-repeat;
	width: 984px;
	height: 156px;
	padding: 12px 0 0 0;
	margin: 0 auto;
}

header a#lien_header
{
	display: block;
	width: 930px;
	height: 119px;
	margin: 0 0 0 27px;
	font-size: 0;
	text-indent: -5000px;
}

header #sous_header
{
	padding: 6px 26px 0 26px;
}

header #ftg
{
	float: left;
	padding: 3px 10px 0 4px;
}

header p#message_header
{
	height: 18px;
	padding: 5px 0 0 0;
	text-align: center;
	color: #14870f;
	float: left;
	width: 633px;
}

header p#message_header a
{
	color: #14870f;
	font-weight: bold;
}

header p#message_header span#infos
{
	font-weight: bold;
	color: #e28601;
	cursor: default;
}

#contenu
{
	background-color: #fff1cf;
	width: 973px;
	border-left: 1px solid #e0be6e;
	border-right: 1px solid #e0be6e;
	margin: 0 auto;
	padding: 10px 6px 1em 3px;
}

#contenu p.bloc_pub
{
	text-align: center;
	padding: 4px 0;
}

#contenu table.but_top
{
	float: left;
	padding: 7px 0 7px;
}

#contenu table.but_top tr td
{
	padding-right: 30px;
	text-align: left;
	vertical-align: top;
}

header #formulaire
{
	cursor: default;
	float: right;
	width: 181px;
	padding: 1px 0 0 0;
	margin: 0;
	text-align: right;
}

header #formulaire input#input_form
{
	background-color: #FFF1CF;
	color: #482512;
	border: 1px solid #E0BE6E;
	padding: 2px 3px 3px;
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
}

header #formulaire input#input_form:hover, header #formulaire input#submit_form:hover
{
	background-color: #F6E4AF;
}

header #formulaire input#submit_form
{
	background-color: #FFF1CF;
	color: #482512;
	border: 1px solid #E0BE6E;
	border-left: 0;
	padding: 1px 2px 2px;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
}

header #formulaire p
{
	padding: 0;
}

#menus
{
	width: 173px;
	float: left;
	clear: both;
}

#menus .menu_haut
{
	background-image: url("./images/menu.png");
	background-repeat: no-repeat;
	width: 95px;
	height: 42px;
	padding: 29px 66px 0 12px;
	cursor: default;
	text-align: center;
	color: #fff1d1;
	font-size: 13px;
	font-weight: bold;
}

#menus .menu_haut table
{
	width: 95px;
	height: 33px;
}

#menus ul, #menus #connexion
{
	background-image: url("./images/menu_centre.png");
	background-repeat: repeat-y;
	width: 148px;
	padding: 6px 15px 1px 10px;
	font-weight: bold;
	color: #8f2f00;
	font-size: 12px;
}

#menus ul
{
	list-style-type: none;
	text-align: left;
}

#menus #connexion p
{
	padding-bottom: 4px;
	text-align: center;
}

#connexion input
{
	width: 130px;
	padding: 2px;
}

#connexion input.submit_menu
{
	width: auto;
	padding: 0;
	margin: 0 auto;
}

#menus ul.partenaires
{
	width: 148px;
	padding: 4px 15px 0 10px;
	text-align: center;
	font-size: 13px;
}

#menus ul.partenaires li
{
	padding: 0 0 2px 0;
}

#menus ul.partenaires li a
{
	display: block;
	width: 144px;
}

#menus ul.partenaires li a:hover
{
	background-color: #edcd6b;
}

#menus ul a
{
	display: block;
	padding: 1px 0 1px 4px;
	color: #8f2f00;
	text-decoration: none;
	font-weight: normal;
}

#menus ul a:hover
{
	background-color: #edcd6b;
	text-decoration: none;
}

.menu_bas
{
	background-image: url("./images/menu.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 173px;
	height: 14px;
	margin-bottom: 8px;
}

#textes
{
	float: left;
	width: 654px;
	padding: 0 10px;
	color: #482512;
}

#textes h1, #textes .h1
{
	background-image: url("./images/h1.png");
	background-repeat: no-repeat;
	height: 28px;
	padding: 10px 0 0 46px;
	margin-bottom: 12px;
	color: #6abf03;
	text-transform: uppercase;
	font-size: 18px;
	cursor: default;
}

#textes h1 a, #textes .h1 a
{
	color: #6abf03;
}

#textes h2, #textes .h2
{
	background-image: url("./images/h2.png");
	background-repeat: no-repeat;
	min-width: 349px;
	height: 36px;
	padding: 11px 0 0 87px;
	margin: 8px 0 10px 4px;
	color: #950b09;
	font-size: 19px;
	cursor: default;
}

#textes h2 a, #textes .h2 a
{
	color: #950b09;
}

#textes h2 a:hover, #textes .h2 a:hover
{
	text-decoration:none;
	color: #e00404;
}

#textes h3
{
	padding: 0 0 1em 10px;
}

#textes h3.h3
{
	padding-bottom: 4px;
	border-bottom: 1px dashed #482512;
	margin-bottom: 1em;
	font-size: 15px;
}

#textes .h1
{
	margin: 0;
}

#textes h3.top
{
	font-size: 16px;
	padding: 4px 0 1px 4px;
	cursor: default;
	color: #a64200;
	border-bottom: 2px dotted #a64200;
	margin: 4px 0 6px 0;
}

#textes h3.note
{
	font-size: 14px;
	padding: 4px 0;
	cursor: default;
	color: #a64200;
	text-align: center;
}

#textes h3.note span
{
	border: 1px solid #D25400;
	padding: 2px 10px;
}

#textes p, #textes ul, #textes ol
{
	font-family: Arimo, Arial, Tahoma, "Trebuchet MS", Verdana, Helvetica, Sans-serif;
	text-align: justify;
	line-height: 19px;
	font-size: 14px;
}

#textes ul li
{
	padding: 1px 35px 1px 0;
	text-align: justify;
}

#textes table.liste_sites
{
	width: 100%;
	border-collapse: collapse;
	boder-radius: 3px;
	box-shadow: 0 0 2px #fafafa;
	font-size: 14px;
	line-height: 1.44;
	border-bottom: 1px solid #D4AE57;
	margin-bottom: 1em;
}

#textes table.liste_sites tr th
{
	background-color: #E0BE6E;
	border: 1px solid #D4AE57;
	cursor: default;
	color: #ffffff;
	padding: 4px 10px;
	font-weight: normal;
	font-family: Georgia, Arial, Sans-serif;
	border-bottom: 0;
}

#textes table.liste_sites tr td
{
	background-color: #F6E4AF;
	border: 1px solid #D4AE57;
	border-bottom: 0;
	padding: 4px 10px;
	text-align: center;
}

#textes table.liste_sites tr:nth-of-type(odd) td { 
	background: #F1D98F;
}

#textes table.liste_sites tr.attente td {
	color: #eb5200;
}

#textes table.liste_sites tr.attente td a, #textes table.liste_sites tr.erreur td a {
	color: inherit;
}

#textes table.liste_sites tr.erreur td {
	background-color: #ffc8c8;
	color: #960000;
	border: 1px solid #ff0000;
}

/* Début des styles "sites du moment" pour la page d'accueil */

#textes table.sites_mom
{
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 1em 0;
}

#textes table.sites_mom td
{
	padding: 0 10px;
}

#textes table.sites_mom img
{
	padding: 2px;
}

#textes table.sites_mom a img
{
	border: 4px solid #e0be6e;
}

#textes table.sites_mom a img:hover
{
	border: 4px solid #cc0300;
}

/* Début des styles contenus dans les fiches */

#textes .image_fiche {
	float: left;
	padding: 0 7px 0 0;
}

#textes .image_fiche img {
	width: 180px;
	height: 135px;
	padding: 3px;
}

#textes .image_fiche a img {
	border: 4px solid #e0be6e;
}

#textes .image_fiche a:hover img {
	border: 4px solid #cc0300;
}

#textes .image_fiche .signaler
{
	width: 160px;
	background-color: #f6e4af;
	text-align: center;
	margin: 6px auto 0;
	font-size: 14px;
	vertical-align: middle;
}

#textes .image_fiche .signaler a
{
	display: block;
	border: 1px solid #e0be6e;
	padding: 2px 0;
}

#textes .image_fiche .signaler a:hover
{
	text-decoration: none;
	border: 1px solid #cc0300;
}

#textes .image_fiche .signaler img
{
	border: 0;
	width: 25px;
	height: 25px;
	padding: 0;
	vertical-align: -8px;
}

#textes .image_fiche .signaler img:hover
{
	border: 0;
}

#textes .image_fiche1 {
	float: right;
	padding: 0 0 0 7px;
}

#textes p.image_fiche1 img {
	width: 180px;
	height: 135px;
	padding: 3px;
}

#textes p.image_fiche1 a img {
	border: 4px solid #e0be6e;
}

#textes p.image_fiche1 a:hover img {
	border: 4px solid #cc0300;
}

#textes p.image_jf
{
	display: inline;
	text-align: center;
	padding: 0 24px 1em 0;
}

#textes p.image_jf a
{
	font-weight: normal;
}

#textes p.image_jf a:hover
{
	font-weight: bold;
	text-decoration: none;
}

#textes .note_fiche {
	float: right;
	padding: 0 0 0 4px;
}

#textes p.liens {
	width: 68%;
	float: right;
	font-size: 14px;
	text-align: center;
	padding: 0;
	clear: right;
	color: #593b0f;
	font-weight: bold;
	cursor: default;
}

#textes p.liens a:hover {
	text-decoration: none;
	color: #816337;
}

#textes .motscles {
	font-style: italic;
	padding-top: 8px;
}

#textes .sep_fiches {
	height: 1em;
}

#textes img.image_top {
	width: 180px;
	height: 135px;
}

#pubdroite
{
	float: right;
	padding-right: 6px;
	width: 120px;
}

footer
{
	background-image: url("./images/footer.png");
	background-repeat: no-repeat;
	width: 984px;
	height: 92px;
	margin: 0 auto;
	color: #e28601;
	text-align: center;
	cursor: default;
	font-size: 11px;
}

footer table
{
	width: 984px;
	height: 84px;
}


footer table tr td
{
	text-align: center;
}

footer a
{
	color: #08A100;
}

footer a:hover
{
	color: #950B09;
}

/* Début des styles des partenaires du footer */

table.partenaires_footer
{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 14px 0 0 0;
	color: #482512;
	font-weight: bold;
	cursor: default;
	font-size: 11px;
}

table.partenaires_footer tr td
{
	vertical-align: top;
}

table.partenaires_footer tr td ul
{
	color: #836610;
}

table.partenaires_footer tr td ul li
{
	list-style-type: square;
}

table.partenaires_site
{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 14px 0 0 0;
	color: #482512;
	font-weight: bold;
	cursor: default;
	font-size: 11px;
}

table.partenaires_site tr td
{
	vertical-align: top;
}

table.partenaires_site tr td ul
{
	color: #836610;
}

table.partenaires_site tr td ul li
{
	list-style-type: square;
}

table.ban_250
{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 14px 0 0 0;
	color: #482512;
	font-weight: bold;
	cursor: default;
	font-size: 11px;
}

table.ban_250 tr td
{
	vertical-align: top;
}

table.ban_250 tr td ul
{
	color: #836610;
}

table.ban_250 tr td ul li
{
	list-style-type: square;
}

/* Début des styles "breves" pour la page d'accueil */

.height30{ height: 30px;}

.topvotes {background: url('images/btn_top.png') top center no-repeat; width: 42px; height: 32px; border: none;}

.nbvotes { float:center;margin-top:10px;width: 40px; height: 30px; color:white;text-align:center;vertical-align:middle;font-size:11px;font-weight:bold;position:absolute;}

.topvotes2 {background: url('./images/btn_top2.png'); width: 54px; height: 54px; margin-left: 4px; border: none; text-align: center;}
.topvotes2 a { display: block; width: 54px; height: 44px; padding-top: 11px; color: #fff; }
.topvotes2 a:hover { text-decoration: none; color: #eee; }

.nbvotes2 { float:center;margin-top:10px;width: 50px; height: 50px; color:white;text-align:center;vertical-align:middle;font-size:11px;font-weight:bold;position:absolute;}

.bouton_votes { float: left; text-align: center; font-size: 11px; padding-right: 4px; }
.bouton_votes a { display: block; background-image: url("images/btn_top2.png"); background-repeat: no-repeat; width: 54px; height: 42px; padding: 12px 0 0 0; color: #ffffff; }
.bouton_votes a:hover { text-decoration: none; }

#textes .breves
{
	width: 310px;
	float: right;
	margin: 1px 0 4px 10px;
	font-size: 11px;
	background-color: #f8ebc2;
}

#textes .breves h4
{
	background-color: #e3cb82;
	padding: 2px 0;
	text-align: center;
	text-transform: uppercase;
	cursor: default;
	color: #a3820e;
	font-size: 15px;
}

#textes .breves h4 a
{
	display: inline;
	padding: 0;
	font-weight: bold;
	color: inherit;
}

#textes .breves h4 a:hover
{
	background-color: #e3cb82;
}

#textes .breves h4 img
{
	vertical-align: -1px;
}

#textes .breves a
{
	display: block;
	padding: 4px 0 4px 5px;
	font-weight: normal;
}

#textes a.liensite
{
	background-color: #fcf5e1;
	color: #d60000;
}

#textes a.liensite:hover
{
	background-color: #f3dd9c
}

#textes .breves a:hover
{
	background-color: #f3dd9c;
	text-decoration: none;
	color: #d60000;
}

#textes .breves .date
{
	float: left;
	width: 30px;
	text-align: center;
	padding: 0 5px 0 0;
	font-size: 11px;
	color: #a3820e;
	font-family: Arial, Sans-serif;
}

#textes .breves_actu
{
	margin: 0 10px 0 10px;
	font-size: 14px;
	background-color: #F8EBC2;
}

#textes .breves_actu a
{
	display: block;
	padding: 4px 0 4px 2px;
}

#textes .breves_actu a:hover
{
	background-color: #f3dd9c;
	text-decoration: none;
	color: #d60000;
}

#textes .breves_actu .date
{
	float: left;
	text-align: right;
	padding: 0 5px;
	font-size: 14px;
	color: #a3820e;
}

#textes .breves_mini
{
	float: left;
	width: 31%;
	font-size: 12px;
}

#textes .breves_mini .date
{
	font-weight: bold;
}

/* Styles pour les actualités */

#textes p.date {
	font-family: Arial, Sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0;
	margin: 0;
	cursor: default;
}

#textes .sep {
	clear: left;
	height: 1em;
}

#textes .share
{
	background-color: #f7e7b7;
	border: 1px solid #e4b523;
	padding: 25px 0;
}

#textes table.table_share
{
	padding: 14px 0 0 0;
	margin: 0 auto;
	text-align: center;
}

#textes table.table_share td
{
	padding: 0 25px;
	vertical-align: top;
}

#textes p.erreur, #contenu #textes p.valide {
	padding: 4px 6px;
	margin-bottom: 1em;
	text-indent: 0;
	text-align: center;
}

#textes p.erreur {
	background-color: #ffc8c8;
	color: #960000;
	border: 1px solid #ff0000;
}

#textes p.valide {
	background-color: #bcf3bc;
	color: #007800;
	border: 1px solid #007800;
}

#textes .cadre_haut
{
	background-image: url("./images/cadre_haut.png");
	background-repeat: no-repeat;
	width: 510px;
	height: 42px;
	padding: 14px 21px 0 115px;
}

#textes .cadre_haut h2
{
	background: none;
	min-width: none;
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 16px;
	float: left;
}

#textes .cadre_haut h2 a
{
	padding: 0 10px;
}

#textes .cadre_haut h2 a:hover
{
	text-decoration: none;
	color: #d72000;
}

#textes .cadre_haut .note
{
	float: right;
	margin-top: -15px;
	padding: 0;
}

#textes .cadre_haut p
{
	float: right;
	padding-top: 1px;
	font-size: 14px;
}

#textes .cadre_haut p a:hover
{
	text-decoration: none;
	color: #d72000;
}

#textes .cadre_centre
{
	background-image: url("./images/cadre_centre.png");
	background-repeat: repeat-y;
	width: 596px;
	padding: 10px 25px;
}

#textes p.font_fourteen
{
	font-size: 14px;
	line-height: 20px;
}

#textes .cadre_bas
{
	background-image: url("./images/cadre_bas.png");
	background-repeat: no-repeat;
	width: 646px;
	height: 19px;
	padding-bottom: 14px;
}

#textes p.pages
{
	cursor: default;
	font-family: Arial, Sans-serif;
}

#textes p.pages a
{
	color: #d72000;
}

#textes p.pages a:hover
{
	color: #F5340A;
	text-decoration: none;
}

/* Début recherche */

.element-recherche
	{
		display:block;
		padding:0 5px 20px;
		border-radius:5px;
		margin-bottom:5px;
		
	}
	
	.element-recherche .image
		{
			float:left;
		}
	
	.element-recherche .image img
		{
			width: 180px;
		}
		
		.element-recherche .infos
			{
				display:block;
				margin-left:190px;
				
			}
			
			.element-recherche .infos .titre
				{
					display:block;
					font-size:22px;
					border-bottom:1px #593B0F solid;
					padding-bottom:5px;
					margin-bottom:5px;
					color:#593B0F;
				}
			
			.element-recherche .infos .titre a
				{
					font-weight: normal;
				}
				
			.element-recherche .infos .description
				{
					display:block;
					color:#737373;
					
				}
				
			.element-recherche .infos .liens
				{
					text-align: right;
					padding-top: 10px;
				}
				
				.element-recherche .infos .liens a
					{
						margin-left:10px;
					}
/* Fin recherche */

/* Début formulaire */

#textes .formulaire
{
	/*padding: 1em 0;
	border-top: 1px dashed #101010;
	border-bottom: 1px dashed #101010;*/
	padding-bottom: 1em;
}

#textes .no_border
{
	padding-top: 0;
	border-top: 0;
}

#textes .formulaire p
{
	font-size: 14px;
	line-height: 24px;
}

#textes .formulaire input, #textes .formulaire textarea
{
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, Helvetica, Serif;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #cccccc;
	padding: 3px 4px;
	width: 70%;
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1) inset;
}

#textes .formulaire textarea
{
	width: 600px;
	height: 140px;
	resize: vertical;
}

#textes .formulaire input.submit
{
	width: auto;
	background-color: #eeeeee;
	box-shadow: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	box-shadow: 0 0 4px rgba(0,0,0,0.1);
	border-radius: 6px;
	color: #505050;
	border: 1px solid #c8c8c8;
}

#textes .formulaire input.code
{
	width: 100%;
}

#textes .formulaire input.submit:hover
{
	background-color: #999999;
	color: #ffffff;
	border: 1px solid #aaaaa;
}

#textes .formulaire p.captcha
{
	float: right;
	width: 70%;
	margin-right: 20px;
}

#textes .news img {
	display: block;
	margin: 0 auto;
	margin-bottom: -14px;
}

#textes ol.liste_commentaires li {
	border-bottom: 1px solid #b4b4b4;
	font-size: 14px;
	padding-top: 1em;
}

#textes ol.liste_commentaires li p {
	font-size: 14px;
	line-height: 20px;
}

#textes ol.liste_commentaires li p.pseudo {
	font-size: 12px;
	line-height: 17px;
}

#textes ol.liste_commentaires li p.pseudo em {
	color: gray;
}

/* Partie RSS */

#textes ul#rss
{
	padding: 0;
	list-style-type: none;
}
#textes ul#rss li
{
	border-bottom: 1px dotted #e3cb82;
	padding: 8px 4px 4px 4px;
}

#textes ul#rss li p
{
	padding: 0;
}

#textes ul#rss li p.titre_rss
{
	float: left;
}

#textes ul#rss li p.titre_rss img
{
	padding-right: 4px;
	vertical-align: -5px;
}

#textes ul#rss li p.logo_rss
{
	float: right;
}

/* Fin de la partie RSS */

#textes #messages_mur h3
{
	background-color: #f7e7b7;
	color: #8f2f00;
	border: 1px solid #e4b523;
	padding: 3px 0 3px 8px;
	margin: 4px 0;
	cursor: default;
}

#textes #messages_mur h3 em
{
	font-weight: normal;
	font-size: 12px;
}

#textes #messages_mur h3 a
{
	color: inherit;
}

#textes #messages_mur h3 a:hover
{
	text-decoration: none;
	color: #926118;
}

#textes #messages_mur p
{
	padding: 4px 0 16px;
}

/* [Début] Tableaux de classement de votes */

#textes table.classement_votes
{
	width: 80%;
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto 1em;
}

#textes table.classement_votes tr th
{
	background-color: #E0BE6E;
	color: #FFF1D1;
	padding: 4px 0;
	font-size: 15px;
	cursor: default;
	font-family: Georgia, Arial;
	font-weight: normal;
	font-style: italic;
}

#textes table.classement_votes tr th, #contenu #textes table.classement_votes tr td
{
	border: 1px solid #D4AE57;
}

#textes table.classement_votes tr td
{
	background-color: #F6E4AF;
	padding: 4px 2px;
	font-size: 14px;
}

#textes table.classement_votes tr:hover td
{
	background-color: #EDCD6B;
}

#textes table.classement_votes tr td img
{
	width: 80px;
	height: 60px;
}

#textes table.classement_votes tr td.bouton_vote a
{
	display: block;
	background-image: url("./images/btn_top.png");
	background-repeat: no-repeat;
	width: 42px;
	height: 25px;
	padding: 7px 0 0 0;
	margin: 0 auto;
	color: #ffffff;
}

#textes table.classement_votes tr td.bouton_vote a:hover
{
	color: #D2E6F5;
	text-decoration: none;
}

/* [Fin] Tableaux de classement de votes */

/* Début formulaire */

#registrer_left
{
	float: left;
	width: 300px;
	padding: 0 0 0 16px;
}

#registrer_left h2
{
	background-image: url("/images/h2_registrer.png");
	background-repeat: no-repeat;
	width: 296px;
	height: 58px;
	font-size: 0;
	text-indent: -10000px;
}

#registrer_left table
{
	border-collapse: collapse;
	width: 300px;
	float: left;
}

#registrer_left table tr td
{
	padding: 8px;
}

#registrer_left input.submit {
    background-image: url('./images/registrer.png');
	background-repeat: no-repeat;
	width: 132px;
	height: 32px;
	padding: 0 1px 0 31px;
	margin-top: 1em;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, Helvetica, Serif;
	border: 0;
	color: #482512;
	cursor: pointer;
}

#registrer_left input.submit:hover {
    background-position: bottom center;
}

#registrer_left input.text {
	background-image: url('./images/input.png');
	background-repeat: no-repeat;
	width: 152px;
    height: 21px;
	border: 0;
	padding: 1px 4px;
}

#registrer_left .note {
    font-size: 12px;
	line-height: 16px;
    color: #666;
    padding-left: 15px;
    background: url('./images/note.gif') no-repeat left 2px;
	cursor: default;
}

#registrer_right
{
	float: right;
	width: 295px;
	padding: 63px 0 0 0;
}

#textes #registrer_right ul
{
	padding-left: 20px;
}

#textes #registrer_right ul li, #textes #registrer_right p
{
	text-align: left;
}

#registrer_right h2
{
	background-image: url("/images/avantages_top.png");
	background-repeat: no-repeat;
	width: 278px;
	height: 15px;
	padding: 12px 0 0 17px;
	margin: 0;
}

#registrer_right .av_centre
{
	border-left: 1px solid #E0BE6E;
	border-right: 1px solid #E0BE6E;
	width: 260px;
	padding: 20px 10px 0;
}

#registrer_right .av_bas
{
	background-image: url("/images/avantages_bas.png");
	background-repeat: no-repeat;
	width: 295px;
	height: 75px;
}

/* Fin formulaire */

#footer
{
	width: 970px;
	margin: 0 auto;
	padding-top: 14px;
}

#footer h4
{
	text-transform: uppercase;
	padding-bottom: 14px;
	text-align: center;
	cursor: default;
	font-size: 14px;
	color: #a3820e;
}

#footer .col
{
	float: left;
	width: 232px;
	padding: 10px 10px 0 0;
	border-left: 1px solid #e0be6e;
	border-right: 1px solid #e0be6e;
	margin-left: -1px;
}

#footer .border_left
{
	border-left: 0;
}

#footer .border_right
{
	border-right: 0;
}

#footer .col ul li
{
	text-decoration: none;
	font-size: 12px;
	padding-bottom: 2px;
}

#footer .col ul li a
{
	font-weight: normal;
}

#footer .col ul li a:hover
{
	text-decoration: none;
	color: #d60000;
}

#footer p#copy
{
	text-align: center;
	cursor: default;
	color: #a3820e;
}
.button {
	width:145px;
	height:50px;
	margin:0 10px;
	float:left;
	display:block;
	color:#fff;
	text-align:center;
}
.button:hover {
	opacity:0.7;
}
.button > span {
	font-size:20px;
	font-family: 'Cuprum',  sans-serif;
	line-height:1;
	margin: 15px 0;
	display:block;
}

.fb {
	background: #3C599B;
	margin-bottom:10px;
}
.gg {
	background: #D82A21;
	margin-bottom:10px;
}
.tt {
	background: #00ACEE;
}
.clearfix {
	float: none;
	clear: both;
}

#barre
{
	font-family: Arial, Arimo, Roboto, "Open Sans";
	font-size: 14px;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 8px 0;
	background-color: #F8EBC2;
	border-bottom: 1px solid #E3CB82;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}

#barre_in
{
	width: 984px;
	margin: 0 auto;
}

#barre_in a
{
	font-weight: normal;
	color: #8F2F00;
}

#barre_in #links_head
{
	float: left;
}

#barre_in #links_head a
{
	display: block;
	float: left;
	margin-right: 14px;
}

#barre_in a:hover
{
	color: #D60000;
	text-decoration: none;
}

#barre_in p
{
	padding: 0;
}

#textes .tableau_sites
{
	width: 100%;
	text-align: center;
}

#cadre_fixe
{
	position: fixed;
	left: 50%;
	top: 256px;
	width: 86px;
	padding: 6px 4px;
	margin-left: -606px;
	border: 1px solid #E0BE6E;
	background-color: #FFF1CF;
	text-align: center;
}

@media only screen and (max-device-width: 700px) {
	#cadre_fixe
	{
		display: none;
	}
}

#cadre_fixe #f, #cadre_fixe #fs, #cadre_fixe #t, #cadre_fixe #g
{
	margin: 0 auto;
	padding: 4px 0;
}

#cadre_fixe #f { width: 61px; }
#cadre_fixe #fs { width: 72px; margin-top: 4px; }
#cadre_fixe #t { width: 70px; margin-top: 4px; }
#cadre_fixe #g { width: 50px; }

#textes .categories_jf
{
	width: 100%;
	background-color: #F6E4AF;
	border: 1px solid #D4AE57;
	margin-bottom: 1em;
}

#textes .categories_jf ul
{
	list-style: none;
	float: left;
	width: 219px;
	padding: 0;
	margin-left: -1px;
	font-size: 15px;
}

#textes .categories_jf ul li
{
	padding: 0;
	margin-top: -1px;
}

#textes .categories_jf ul li a
{
	display: block;
	border: 1px solid #D4AE57;
	padding: 3px 0 3px 8px;
	font-weight: normal;
}

#textes .categories_jf ul li a:hover
{
	background-color: #EDCD6B;
	text-decoration: none;
}